import pygame as pg
pg.init()

pg.display.set_caption("Naslov prozora")
(sirina, visina) = (200, 200)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))
pg.draw.line(prozor, pg.Color("blue"), (50, 50), (150, 150), 3)
pg.display.update()

while pg.event.wait().type != pg.QUIT:
    pass

pg.quit()





